﻿@charset "UTF-8";

/*Media Queries*/
@media all and (min-width: 992px) {
    .aside-form-new {
        padding: 15px 15px 0px 15px;
        background-color: white;
        max-width: 350px;
        width: 100%;
    }
}


@media all and (max-width: 991px) {
    .aside-form-new {
        background-color: white;
        padding: 10px !important;
        position: static !important;
    }

    .toggleholder > h4 {
        width: 60%;
    }
}

@media all and (max-width: 768px) {

    .headerPhone, .headerText {
        font-size: 1em !important;
    }

    .hidetext {
        display: none !important;
    }

    .datesmall {
        width: 130px !important;
    }
}

@media (max-width: 900px) {
    .total_labelled {
        width: 50%;
        text-align: left;
    }
}
/*Media Queries End*/

body {
    font-family: "proximaNovaRegular";
}
div.main-content.container {
    margin-top: 0px;
    padding-right: 8px;
    padding-left: 8px;
}

#sitefooter > .container {
    padding-top: 1px;
}
.main-form {
    background-color: white;
    position: relative;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    padding-top: 5px;
    padding-bottom: 5px;
}

fieldset > div.row ~ div.row,
fieldset > div.row.no-vertical-padding {
    padding-top: 0;
    padding-bottom: 0;
}
fieldset > div.row ~ div.row:last-child {
   padding-top: 0;
   padding-bottom: 5px;
 }
fieldset > div.row ~ div.row:first-child,
fieldset.form-group.many-rows > .row:first-of-type {
   padding-top: 5px;
   padding-bottom: 0px;
}

.btn-group .btn-default, .btn-default {
    background-color: #F7F6F6;
    color: #58595B;
    padding: 11px 17px;
    box-shadow: 1px 1px 2px #D4D4D4;
    border-radius: 4px;
    height: 42px;
    min-width: 50px;
    font-family: proximaNovaBold;
    margin: 0px;
    vertical-align: bottom;
}

btn-group .btn-default, .btn-default:hover {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,fbfbfb+100&0.2+0,0.2+100 */
    background: -moz-linear-gradient(top, rgba(0,0,0,0.2) 0%, rgba(251,251,251,0.2) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(0,0,0,0.2) 0%,rgba(251,251,251,0.2) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(0,0,0,0.2) 0%,rgba(251,251,251,0.2) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33000000', endColorstr='#33fbfbfb',GradientType=0 ); /* IE6-9 */
}

.btn-group .btn-default.active, .btn-default.active {
    background: #39B44A;
    color: white;
}

.btn-group .btn, .btn-group .btn-lg, .btn-group .btn-sm, .btn-group .btn-xs {
    min-width: 120px;
    width: auto;
}

.highlight {
    background: #EDF9FE;
}

a {
    color: #00A9E0;
    text-decoration: none;
}

a:hover {
   color: #019ED0;
   text-decoration: underline;
 }

p {
    color: #58595B;
    font-size: 1.1em;
    padding-left: 10px;
}

 p.back {
        height: 56Px;
        background-color: #004986;
        color: white;
        font-family: proximaNovaBold;
        padding-left: 30px;
        padding-top: 20px;
        cursor: pointer;
        text-decoration: none;
 }

.noaction {
    cursor: default !important;
}

input[type=checkbox] + label {
    display: inline;
}

.form-input {
    font-family: proximaNovaBold;
    height: 42px;
    width: auto;
    color: #58595B;
    text-align: center;
    font-size: 14pt;
    padding: 10px 10px;
}

.uniform .row.buttonholder {
    border-bottom: 0px;
}

a.btn-lg.btn-primary.nextaction, button.btn-lg.btn-primary.nextaction {
    background-color: #F26322;
    color: #ffffff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    font-size: 17px;
    font-family: proximaNovaBold;
    text-align: center;
}

 a.btn-lg.btn-primary.nextaction:hover, button.btn-lg.btn-primary.nextaction:hover {
        background: rgb(242,99,34); /* Old browsers */
        background: -moz-linear-gradient(top, rgba(242,99,34,1) 0%, rgba(127,46,10,1) 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(top, rgba(242,99,34,1) 0%,rgba(127,46,10,1) 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom, rgba(242,99,34,1) 0%,rgba(127,46,10,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f26322', endColorstr='#7f2e0a',GradientType=0 ); /* IE6-9 */
  }


.alert {
    margin: 5px;
}

.alert-danger {
    color: #333333;
    padding: 15px;
}

.headerText {
    font-size: 1.3em;
    margin: 10px;
    font-family: "proximaNovaBold";
    color: #6B6C6E;
}

.headerPhone {
    font-size: 1.3em;
    font-family: "proximaNovaBold";
    color: #00A9E0;
    margin: 10px;
}

h1, h1.productHeader {
    font-size: 2.8em;
    margin-bottom: 15px;
    margin-top: 15px;
    font-family: "proximaNovaBold";
    color: #58595B;
}

h2 {
    font-size: 2em;
    margin-bottom: 15px;
    margin-top: 15px;
    font-family: "proximaNovaBold";
    color: #333333;
}

h3, user-select h3 {
    font-size: 1.4em;
    font-family: "proximaNovaBold";
    color: #333333;
    margin-left: 10px;
    margin-top: 10px;
    margin-bottom: 15px;
}

    h3.header {
        padding-top: 20px;
        padding-left: 20px;
    }

h4 {
    font-size: 1.2em;
    font-family: "proximaNovaBold";
    color: #333333;
    margin-left: 10px;
}

h5 {
    font-family: "proximaNovaBold";
    margin-left: 10px;
}

p.productHeaderSubText {
    font-size: 1.5em;
    color: #58595B;
    font-family: "proximaNovaRegular";
}

.form-group select {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 4px;
    padding: 6px;
    border: 1px solid #CCC;
    background-color: #fff;
}

.form-group input, .form-control, .form-control.inline {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
input.form-control, .form-control {
    border: 1px solid #ccc;
    height: 42px;
    font-family: proximaNovaRegular;
    color: #333333;
    font-size: 1.125em;
}

 input.form-control:focus {
        border: 1px solid #00A9E0;
    }

button.back {
    background-color: #004986;
    color: white;
    font-family: proximaNovaBold;
    border: none;
}

.back button:hover {
    background-color: transparent;
}

.help-text {
    margin: 0px;
    color: #999999 !important;
    font-size: 0.800em !important;
}

span.required-info {
    color: #999999;
    font-size: 0.800em;
    margin-right: 10px;
}

small.optionalField {
    font-size: 11px;
    font-style: italic;
    color: #999;
    display: block;
}

.form-group, .form-group .row {
    margin-bottom: 0;
    padding: 0;
}

p.form-label small {
    color: #0077BB;
    display: inline;
    font-family: proximaNovaRegular;
}

fieldset.form-group {
    margin: 0px;
    border-bottom: 1px solid #dbdbdb;
}

fieldset.form-group .row {
        padding: 10px;
}

fieldset.form-group label, fieldset.form-group small.optionalField {
        font-family: proximaNovaBold;
        margin: 0px;
        font-size: 1em;
        color: #333333;
        width: 100%;
}

fieldset.form-group > div.row {
        border: none;
}

/* Table */
.table {
    width: 100%;
    margin-top: 20px;
    margin-bottom: 0;
}

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th {
        background-color: #004986;
        color: #ffffff;
}


.table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    background-color: transparent;
}

.table > tbody > tr.selected > td {
    background-color: #7ec8e6;
    color: black;
}

.table thead th:last-child {
    width: 10%;
    text-align: center;
}

.table tr {
}

 .table tr:last-child {
        border-bottom: none;
}

.table > tbody > tr > td {
    padding: 2% 1%;
    width: auto;
}

.table td.input {
    padding: 1%;
    border-right: solid 1px #DDDDDD;
}

.table td:last-child {
    border-right: none;
}

.table thead tr th {
    text-align: left;
    padding: 10px;
    vertical-align: middle;
}

.table input {
    padding: 2%;
    border: 1px solid #d2d4d5;
    width: 95.5%;
    overflow: hidden;
}

.table td input[type="radio"] {
    padding: 1%;
    border: 0px;
}

.table .user-select td,
.table .user-select tr {
    border: none;
    background-color: #EDF9FE;
}

/* Table End*/

.row {
    margin: 0px;
}

.bold {
    font-family: proximaNovaBold;
}

.summary-block {
    border: 1px solid #ccc;
    background-color: #fff;
    padding: 0px;
    padding-bottom: 0px;
    margin: 15px;
}

.summary-block-text, .buttonholder-margin {
    margin-top: 15px;
    font-size: 13px;
}

div.summary-block > div.row > div.col-xs-12 {
    padding-top: 15px;
}

button.btn {
    background: #fff;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e9e9e9');
    background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#e9e9e9));
    background: -moz-linear-gradient(top, #ffffff, #e9e9e9);
    border: 1px solid #ccc;
    color: #666;
    display: block;
    float: left;
    padding: 4px 18px;
    cursor: pointer;
    text-align: center;
}

button:hover, .button:hover {
    background: #e9e9e9;
}

a, a:hover {
    text-decoration: none;
    color: #0077bb;
}

 label {
    font-weight: bold;
    width: 90%;
}

input[type="button" i], input[type="submit" i], input[type="reset" i], input[type="file" i]::-webkit-file-upload-button, button {
    border-style: none !important;
}

.has-error .input-group-addon, .input-group-addon {
    padding: 6px 12px;
    font-size: 19.5px !important;
    font-weight: 700;
    line-height: 1;
    color: #555;
    text-align: center;
    border: 1px solid #ccc;
    border-radius: 4px;
    background-color: #eee;
}

.input-group[class*=col-] {
    padding-left: 15px;
}

/* glyphicons */

span.glyphicon-calendar:before {
    background: url('../img/calendar.png') no-repeat;
    height: 25px;
    width: 25px;
    content: '';
    padding: 5px 25px 5px 5px;
}

span.glyphicon-clock:before {
    background: url('../img/clock.png') no-repeat;
    height: 25px;
    width: 25px;
    content: '';
    padding: 5px 25px 5px 5px;
}

span.glyphicon-edit:before {
    background: url('../img/edit.png') no-repeat;
    height: 25px;
    width: 25px;
    content: '';
    padding: 5px 25px 5px 5px;
}

span.glyphicon-error-red {
    background: url('../img/error-red.png') no-repeat;
    background-size: 18px 18px;
    height: 20px;
    width: 20px;
    content: '';
    display: none;
    float: right;
    margin: 7px 0px 0px 0px;
}

span.glyphicon-glyphicon-pdf:before {
    background: url('../img/pdf-icon.png') no-repeat;
    height: 25px;
    width: 25px;
    content: '';
    padding: 5px 25px 5px 5px;
}

.glyphicon-chevron-right:before {
    content: "\e080";
    padding: 5px 16px 5px 0px;
}

span.glyphicon-save:before {
    background: url('../img/save.png') no-repeat;
    height: 25px;
    width: 25px;
    content: '';
    padding: 5px 25px 5px 5px;
}

span.glyphicon-success:before {
    background: url('../img/success.png') no-repeat;
    height: 25px;
    width: 25px;
    content: '';
    padding: 5px 25px 5px 5px;
}

.glyphicon-tick-blue:before {
    background: url('../img/tick-blue.png') no-repeat;
    height: 25px;
    width: 25px;
    content: '';
    padding: 0px 15px 0px 0px;
}

span.glyphicon-success:before {
    background: url('../img/success.png') no-repeat;
    height: 25px;
    width: 25px;
    content: '';
    padding: 5px 25px 5px 5px;
}

span.glyphicon-tick-grey:before {
    background: url('../img/tick-grey.png') no-repeat;
    height: 25px;
    width: 25px;
    content: '';
    padding: 5px 25px 5px 5px;
}

span.glyphicon-tick-white:before {
    background: url('../img/tick-white.png') no-repeat;
    height: 25px;
    width: 25px;
    content: '';
    padding: 5px 25px 5px 5px;
}

span.glyphicon-umbrella-blue:before {
    background: url('../img/umbrella-blue.png') no-repeat;
    height: 25px;
    width: 25px;
    content: '';
    padding: 5px 25px 5px 5px;
}

span.glyphicon-umbrella-grey:before {
    background: url('../img/umbrella-grey.png') no-repeat;
    height: 25px;
    width: 25px;
    content: '';
    padding: 5px 25px 5px 5px;
}

.glyphicon-warning-red:before {
    background: url('../img/warning-red.png') no-repeat;
    background-size: 20px 20px;
    content: '';
    padding: 5px 25px 5px 5px;
}

span.glyphicon-exclamation-sign:before, span.glyphicon-ok:before {
    padding: 5px;
}

/* End glyphicons*/

/* Progress Bar*/

.progressbar ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.progressbar li {
    float: left;
    display: block;
    padding: 14px 10px;
    font-size: 1em;
    color: #999999;
    font-family: proximaNovaRegular;
}

li .active {
    color: black;
    font-family: proximaNovaBold;
}

.glyphicon-step1-active:before {
    background: url('../img/Progressbar/step1-active.png') no-repeat;
    background-size: 25px 25px;
    content: '';
    padding: 5px 25px 5px 5px;
}

.glyphicon-step1-inactive:before {
    background: url('../img/Progressbar/step1-inactive.png') no-repeat;
    background-size: 25px 25px;
    content: '';
    padding: 5px 25px 5px 5px;
}

.glyphicon-step2-active:before {
    background: url('../img/Progressbar/step2-active.png') no-repeat;
    background-size: 25px 25px;
    content: '';
    padding: 5px 25px 5px 5px;
}

.glyphicon-step2-inactive:before {
    background: url('../img/Progressbar/step2-inactive.png') no-repeat;
    background-size: 25px 25px;
    content: '';
    padding: 5px 25px 5px 5px;
}

.glyphicon-step3-active:before {
    background: url('../img/Progressbar/step3-active.png') no-repeat;
    background-size: 25px 25px;
    content: '';
    padding: 5px 25px 5px 5px;
}

.glyphicon-step3-inactive:before {
    background: url('../img/Progressbar/step3-inactive.png') no-repeat;
    background-size: 25px 25px;
    content: '';
    padding: 5px 25px 5px 5px;
}

.glyphicon-step4-active:before {
    background: url('../img/Progressbar/step4-active.png') no-repeat;
    background-size: 25px 25px;
    content: '';
    padding: 5px 25px 5px 5px;
}

.glyphicon-step4-inactive:before {
    background: url('../img/Progressbar/step4-inactive.png') no-repeat;
    background-size: 25px 25px;
    content: '';
    padding: 5px 25px 5px 5px;
}

.glyphicon-step5-active:before {
    background: url('../img/Progressbar/step5-active.png') no-repeat;
    background-size: 25px 25px;
    content: '';
    padding: 5px 25px 5px 5px;
}

.glyphicon-step5-inactive:before {
    background: url('../img/Progressbar/step5-inactive.png') no-repeat;
    background-size: 25px 25px;
    content: '';
    padding: 5px 25px 5px 5px;
}

.glyphicon-step6-active:before {
    background: url('../img/Progressbar/step6-active.png') no-repeat;
    background-size: 25px 25px;
    content: '';
    padding: 5px 25px 5px 5px;
}

.glyphicon-step6-inactive:before {
    background: url('../img/Progressbar/step6-inactive.png') no-repeat;
    background-size: 25px 25px;
    content: '';
    padding: 5px 25px 5px 5px;
}

.glyphicon-completed:before {
    background: url('../img/Progressbar/completed.png') no-repeat;
    background-size: 25px 25px;
    content: '';
    padding: 5px 25px 5px 5px;
}

/*End ProgressBar */

/* New error validation css*/
.field-validation-error {
    display: block;
}
.field-validation-valid {
    display: none;
}

input.input-validation-error, select.input-validation-error, textarea.input-validation-error, checkbox.input-validation-error {
    background-color: white;
    padding-left: 20px;
}

    input.input-validation-error + .glyphicon-error-red {
        display: inline;
    }

    select.input-validation-error + .glyphicon-error-red {
        display: inline;
    }

span.field-validation-error + .glyphicon-error-red {
    display: inline;
}

.needsfilled .glyphicon-error-red {
    display: inline;
}


/*CSS*/

.total_labelled {
    font-size: 15px;
    float: left;
}

.ui-tabs .ui-tabs-panel {
    background: #EDF9FE;
    border: none;
}

.ui-tabs .ui-widget-header, .ui-tabs.ui-widget-content {
    background: transparent;
    border: 0px;
}

.ui-widget-header {
    background-image: none;
    background: #FF6B00;
    border: 1px solid #FF6B00;
}

.help > p {
    display: none;
}

li.tel > a {
    display: inline !important;
    padding: 0 !important;
}

.autowidth, .datesmall {
    width: auto;
}

.list-group-item {
    border: none;
    border-bottom: 1px solid #dddddd;
}

p.date 
{
    font-size:14px;
    margin:10px 0px;
    color:#999;
}